
#: debug.d:718
msgid "~: bad frame climbing mode ~"
msgstr "~: bad frame climbing mode ~"

#: debug.d:738
msgid "~: ~ is not a stack pointer"
msgstr "~: ~ is not a stack pointer"

#: debug.d:930
msgid "~: ~ is not a pointer to an EVAL/APPLY frame"
msgstr "~: ~ is not a pointer to an EVAL/APPLY frame"

#: debug.d:1203
msgid "~: environment is not an alist"
msgstr "~: environment is not an alist"

#: debug.d:1292
msgid "~: unknown frame type"
msgstr "~: unknown frame type"
